/* ==========================================================================
	clear
 ========================================================================== */

button,
input,
select,
textarea {
	font-family: "Source Sans Pro", Verdana, Heiti TC, Microsoft JhengHei, "微軟正黑體";
	margin: 0;
}

button,
input {
	line-height: normal;
	outline: 0;
}

.min-sm-size input[type="radio"],
.min-sm-size input[type="checkbox"] {
	margin-right: 10px;
	transform: scale(1.5);
	cursor: pointer;
}

button,
select {
	text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
html input[disabled] {
	cursor: default
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	nowhitespace: afterproperty;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

button {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
	display: inline-block;
}

figure,
address {
	padding: 0;
	margin: 0;
}

label.inline {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 5px;
	cursor: pointer;
}

label.inline:last-of-type {
	margin-right: 0;
}

* {
	outline: 0;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* ==========================================================================
    public
 ========================================================================== */

html, body {
	margin: 0;
	padding: 0;
	height: 100.1%;
}

html.msie {
	overflow: hidden;
}

body {
	height: 100.1% !important;
	overflow-x: hidden;
	font-family: 'Open Sans', "微軟正黑體", Heiti TC, Microsoft JhengHei, Verdana;
	color: #777777;
	font-size: 18px;
	line-height: 1.5em;
	-webkit-font-smoothing: antialiased;
	-webkit-backface-visibility: hidden;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	-webkit-text-size-adjust: none;
}

.max-sm-size body {
	font-size: 15px;
	line-height: 1.5em;
}

.safari body {
  -webkit-text-size-adjust: none;
}

.disable body {
  overflow: hidden;
}

body:after {
  display: block;
  content: "We're sorry! this website does not support your browser, please upgrade your browser, thank you.";
  position: fixed;
  z-index: 100000000000000;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: auto;
  height: auto;
  padding: 50px;
  background-color: #fff;
  text-align: center;
  font-size: 20px;
  color: #3f3f3f;
}

:root body:after {
  display: none;
}

.wp {
	min-width: 320px;
	position: relative;
	z-index: 2;
	overflow: hidden;
}

.wp.fixed {
	width: 100%;
  position: fixed;
  left: 0;
  top: 0;
}

.wow {
	visibility: hidden;
}

.msie .wow {
	visibility: visible;
}

/* ==========================================================================
    public
 ========================================================================== */

/*不顯示外虛線*/
button, a {
	outline: none !important;
}

a, a:active {
	cursor: pointer;
	text-decoration:none;
	behavior:expression(this.onFocus=this.blur()); /* for IE */
}

a {
	-o-transition: color .50s ease-in-out;
	-webkit-transition: color .50s ease-in-out;
	-moz-transition: color .50s ease-in-out;
	transition: color .50s ease-in-out;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
	line-height: normal;
}

img {
	max-width: 100%;
	height: auto;
	border: none;
	-khtml-user-select: none;
  -o-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

.chrome img {
	image-rendering: -webkit-optimize-contrast;
}

.clearfix:after {
  display: block;
  content: '';
  clear: both;
}

.hidden {
	display: none !important;
}

ul.noneStyle {
	margin: 0;
	padding: 0;
}

ul.noneStyle > li {
	list-style: none;
}

ul {
	padding-left: 1.1em;
}


/* form */

.form .group {
	margin-bottom: 20px;
}

.form .group:after {
	content: '';
	display: block;
	clear: both;
}

.form .red {
	color: #e60012;
}

input, select, button, textarea {
	font-family: 'Open Sans', "微軟正黑體", Heiti TC, Microsoft JhengHei, Verdana;
}

textarea {
	resize: none;
}

.form .block {
	margin-top: 50px;
}

.mobile .form select.select {
	margin-top: -50px;
}

.form .block .sub-title {
	margin-bottom: 30px;
	padding-bottom: 10px;
	position: relative;
	border-bottom: 1px solid #000;
	color: #000;
	font-weight: bold;
}

.form .block .sub-title .note {
	position: absolute;
	right: 0;
	bottom: 10px;
	font-size: 18px;
	font-weight: normal;
}

.max-sm-size .form .block .sub-title .note {
	font-size: 15px;
}

.max-ss-size .form .block .sub-title .note {
	display: block;
	margin-bottom: 10px;
	position: relative;
	bottom: 0;
}

.form .group .name {
	float: left;
	width: 200px;
	padding-top: 15px;
	padding-right: 20px;
	line-height: 28px;
	/* text-align: right; */
}

.max-sm-size .form .group .name {
	width: 150px;
	padding-top: 10px;
}

.max-xs-size .form .group .name {
	float: none;
	width: auto;
}

.form .group .right {
	float: right;
	width: -moz-calc(100% - 200px);
	width: -webkit-calc(100% - 200px);
	width: calc(100% - 200px);
}

.max-sm-size .form .group .right {
	width: -moz-calc(100% - 150px);
	width: -webkit-calc(100% - 150px);
	width: calc(100% - 150px);
}

.max-xs-size .form .group .right {
	float: none;
	width: 100%;
}

.form .group.error .form-control,
.form .group.error .dk_toggle,
.form .group.error select {
	border-color: #e60012;
}

.form .group.error {
	color: #e60012;
}

.form .form-control {
	width: 100%;
	height: 58px;
	padding: 0 20px;
	border: 1px solid #e0e0e0;
	border-radius: 0;
	color: #000;
	font-size: 18px;
	transition: border 0.5s, background 0.5s;
}

.max-sm-size .form .form-control {
	height: 50px;
	font-size: 15px;
}

.form textarea.form-control {
	height: auto !important;
	padding: 20px;
}

.form .form-control:hover {
  border-color: #000;
}

.form .form-control:focus {
  border-color: #000;
  outline: 0;
}

.form .select.dk_container {
	padding: 0;
	border: none;
}

.inputVerification {
	position: relative;
}

.inputVerification .box {
	max-width: 500px;
	position: relative;
}

.inputVerification .codepic {
	position: absolute;
	right: 1px;
	top: 1px;
	cursor: pointer;
}

.max-ss-size .inputVerification .codepic {
	top: 5px;
}

.inputVerification .codepic img {
	width: 100px;
	height: 56px;
}

.max-sm-size .inputVerification .codepic img {
	height: 48px;
}

.max-ss-size .inputVerification .codepic img {
	width: 70px;
	height: 40px;
}

.inputFax .right .form-control,
.inputTelephone .right .form-control {
	float: left;
	width: -moz-calc(22% - 16px);
	width: -webkit-calc(22% - 16px);
	width: calc(22% - 16px);
	margin-right: 16px;
}

.inputTelephone .right .localNumber {
	width: 34%;
}

.inputFax .right .localNumber {
	width: 56%;
}

.max-lg-size .inputFax .right .form-control,
.max-lg-size .inputTelephone .right .form-control {
	width: -moz-calc(50% - 8px);
	width: -webkit-calc(50% - 8px);
	width: calc(50% - 8px);
}

.max-lg-size .inputFax .right .areaCode,
.max-lg-size .inputTelephone .right .areaCode {
	margin-right: 0;
	margin-bottom: 15px;
}

.max-lg-size .inputFax .right .localNumber {
	width: 100%;
}

.inputFax .right .form-control:last-of-type,
.inputTelephone .right .form-control:last-of-type {
	margin-right: 0;
}

.max-ss-size .inputFax .right .form-control,
.max-ss-size .inputTelephone .right .form-control {
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
}

.max-ss-size .inputFax .right .form-control:last-of-type,
.max-ss-size .inputTelephone .right .form-control:last-of-type {
	margin-bottom: 0;
}

.form .note {
	color: #aaaaaa;
	font-size: 15px;
}

.buttonBlock {
	margin-top: 30px;
	text-align: center;
}

.buttonBlock .button {
	margin: 5px;
}

.button {
	display: inline-block;
	min-width: 185px;
	height: 46px;
	padding: 10px 20px;
	border-radius: 50px;
	background-color: #999999;
	color: #fff;
	font-size: 15px;
	line-height: 26px;
	text-align: center;
	cursor: pointer;
	transition: background 0.5s, color 0.5s;
}

.button:hover {
	background-color: #777;
}

.button.dark {
	background-color: #555;
}

.button.dark:hover {
	background-color: #333;
}

::-webkit-input-placeholder { /* WebKit browsers */
  color: #aaaaaa;
}

::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #aaaaaa;
}

::-o-placeholder { /* Mozilla Firefox 19+ */
  color: #aaaaaa;
}

::-ms-placeholder { /* Internet Explorer 10+ */
  color: #aaaaaa;
}

::-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #aaaaaa;
}

.btn, .btn2 {
	display: inline-block;
	vertical-align: middle;
	min-width: 140px;
	height: 45px;
	padding: 5px 20px;
	border-radius: 50px;
	border: 1px solid rgba(255, 255, 255, 0.4);
	color: #fff;
	font-size: 15px;
	line-height: 33px;
	text-align: center;
	transition: color 0.5s, background 0.5s;
}

.max-sm-size .btn {
  height: 40px;
  line-height: 28px;
}

.btn:hover {
	background-color: #fff;
	color: #000;
}

.btns .btn,
.btns .btn2 {
	margin-right: 20px;
}

.max-sm-size .btns .btn,
.max-sm-size .btns .btn2 {
	margin: 10px 10px 0 0;
}

.btns .btn:last-of-type,
.btns .btn2:last-of-type {
	margin-right: 0 !important;
}

.editor .btn,
.btn2 {
	margin: 5px 0;
	color: #555;
	border-color: #555;
}

.editor .btn:hover,
.btn2:hover {
	background-color: #555;
	color: #fff;
}


/**/

.scrollbar {
	overflow: auto;
}

.scrollbar, .scrollbarX, .scrollbarX-arrows {
	-webkit-overflow-scrolling: touch;
}

.scrollbarX, .scrollbarX-arrows {
	overflow-x: auto;
}

.jqimgFill, .wp {
	opacity: 0;
	transition: opacity 1s;
}

.main > .inner {
	min-height: 500px;
	padding-left: 110px;
}

.max-md-size .main > .inner {
	padding-top: 50px;
	padding-left: 0;
}

.max-sm-size .main > .inner {
	min-height: 400px;
}

.container {
	max-width: 1450px;
	width: 100%;
	margin: auto;
	padding: 0 30px;
}

.full {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.middle {
	display: table-cell;
	vertical-align: middle;
}

table {
	-webkit-backface-visibility: visible;
}

.table {
	width: 100%;
	border-collapse: collapse;
}

/* .msie .table {
	table-layout: fixed;
} */